<template>
  <div class="hint _regular">
    <div class="hint-wrapper">
      <header>
        <div class="__bold">
          {{ entity.name }}
        </div>
      </header>
      <div
        class="addressBlock"
        v-if="entity.address">
        <span>
          {{ entity.address }}
        </span>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'MapHintRegular',
  props: {
    entity: {
      type: Object,
      default() { return {}; },
    },
  },
};
</script>
